@charset "Shift_JIS";

/* 一括で全ての要素の余白をゼロに指定 */
*{padding: 0;	margin: 0;}

a:link{
color: #0000ff;
text-decoration: none;
}

a:visite{
color: #0000ff;
text-decoration: none;
}

a:hover{
color: #ff0000;
text-decoration: none;
}

/*
CDS
*/
#cds{display: none;}

body{
font-size: 80%;
text-align: center;
font-family :"MS UI Gothic",sans-serif;
padding:0;
margin: 0;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++トップページの指定*/

/*---------------------------------------全体を囲んでいます*/
#top-page #wrapper{
width: 100%;
text-align: left;
margin-top: 100px;
}

/*-------------------------headerの指定*/ 
#top-page #header{
height: 260px;
margin: 0;
padding: 20px 0;
background: #000000 url(../img/go) no-repeat 100% 50%;
}

#top-page #header-inner{
height: 260px;
margin: 0 500px 0 2em;
padding: 0 2em 0 0;
overflow: auto;
}

/*
タイトル
*/
#top-page h1{
font-size: 180%;
margin: 0;
padding: 0 0 1em;
color: #ffffff;
}

/*
見出し
*/
#top-page h2,
#top-page h3,
#top-page h4,
#top-page h5,
#top-page h6{
font-size: 120%;
margin: 1em 0 0.5em 0;
padding: 0;
border-bottom: 1px solid #ffffff;
color: #ffffff;
}

/*
文字
*/
#top-page #header p{
line-height: 1.3;
margin: 0 0 0.5em 0;
color: #ffffff;
}

#top-page #header a{
color: #cccccc;
}

#top-page #header a:hover{
color: #ff0000;
}

/*-------------------------globalnaviの指定*/
#top-page #globalnavi{
width: 100%;
margin: 0;
padding: 0.5em 2em;
border-bottom: 1px solid #000000;
position: static;
}

#top-page #globalnavi ul{
list-style-type: none;
border: none;
padding: 0;
}

#top-page #globalnavi li{
display: inline;
padding: 0 1em;
}

/*-------------------------footerの指定*/
#top-page #footer{
width: 100%;
}

/*
コピーライト
*/
#top-page #footer p{
text-align: right;
padding: 0 2em 0 0;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++下層ページの指定*/
/*---------------------------------------全体を囲んでいます*/
#wrapper{
text-align: left;
margin: 1em auto 0 auto;
width: 80%;
}

/*---------------------------------------ヘッダー部分*/
#header{
background : #ffffff url(../img/21.jpg) no-repeat 100% 50%;
margin: 0 0 1em 0;
padding: 1em 0;
}

/*
----- サイトタイトル -----
*/
h1{
font-size: 180%;
margin: 0 0 1em 0;
padding: 0;
}

/*
----- その他ヘッダー内の文字 -----
*/
#header p{
margin: 0 0 0.5em 0;
padding: 0;
}

/*---------------------------------------コンテナー部分*/
#container{
position: relative;
padding-top: 2em;
}

/*---------------------------------------コンテンツ部分*/
#contents{
padding: 2em 50px;
}

/*---------------------------------------フッター部分*/
#footer{
padding: 0.5em 0px;
border-top: 1px solid silver;
}

#footer p{text-align: center;}

/*---------------------------------------グローバルナビ部分*/
#globalnavi{
position: absolute;
top: 0;
left: 0;
padding: 0;
width: 100%;
}

#globalnavi ul{
list-style-type: none;
width: 100%;
padding: 0.5em 0;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
}

#globalnavi li{
display: inline;
padding: 0 1em;
}

/*---------------------------------------コンテンツ内の要素*/

/*
----- 見出し -----
*/
h2,h3{
font-size: 120%;
margin-bottom: 1.5em;
padding: 5px 0 5px 5px;
border-left: 10px solid #000000;
}

h3{margin-top: 2em;}

/*
----- 文字 -----
*/
#contents p{
line-height: 1.5;
margin-bottom: 1em;
}

/*
----- 定義リスト -----
*/
#contents dl{
width: 90%;
margin: 1.5em auto;
}

#contents dt{
margin-bottom: 0.5em;
font-weight: bold;
border-bottom: 1px solid #000000;
}

#contents dd{margin-bottom: 1.5em;}


/*
----- 定義リスト内の文字 -----
*/
#contents dd p{
line-height: 1.5;
margin-bottom: 1em;
}

#contents dd span{color: #ff0000;}


/*
----- リスト -----
*/
#contents ul{margin: 1em 0 2em 20px;}

#contents ul li{margin: 0 0 1em 0;}